@charset "utf-8";
body {
	background-image: url(images/main_bg.jpg);
	background-repeat: repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
}
.header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
}
.mainLinks {
	position: absolute;
	bottom: 20px;
	right: 0px;
}
.mainLinks ul {
	margin: 0px;
	padding: 0px;
}
.mainLinks ul li {
	list-style: none;
	color: #FFF;
	float: left;
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 3px;
}
.mainLinks a:link, .mainLinks a:visited {
	background-image: url(images/mainLink_off.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 8px 15px 15px 20px;
	margin-left: 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	text-shadow: 2px 2px 3px #000;
	font-variant: small-caps;
}
.mainLinks a:hover {
	color: #fff;
	text-decoration: underline;
	background-image: url(images/mainLink_on.png);
}
.facebook {
	position: relative;
	top: 0px;
	right: 25px;
	text-align: right;
	color: #FFF;
	font-size: 14px;
	text-shadow: 2px 2px 3px #000;
}
.content_area {
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: top;
	height: 100%;
	min-height: 355px;
}
#contactForm {
	font-size: 12px;
}
.nav_area {
	background-image: url(images/nav_back.jpg);
	background-repeat: repeat;
	padding: 8px 0px 23px 0px;
	min-height: 400px;
}
h1 {
	font-size: 130%;
	color: #4e6c02;
	font-variant: small-caps;
	margin-top: 0px;
}
h4 a:link, h4 a:visited {
	font-size: 100%;
	color: #4e6c02;
	font-variant: small-caps;
	margin-top: 0px;
	text-decoration: underline;
}
h4 a:hover {
	color: #000;
}
.homeslider {
	float: right;
	margin: 0px 0px 0px 30px;
	position: relative;
}
.galleryBlock {
	float: right;
	margin: 0px 0px 25px 30px;
	margin-right: 0px;
	position: relative;
}
.sliderControl {
	position: absolute;
	top: 20px;
right: 0px ; z-index: 9999;
}
p {
	font-size: 95%;
	line-height: 170%;
}
.padding_hometext {
	padding: 40px 45px 20px 45px;
	line-height: 160%;
}
.padding {
	padding: 40px 45px 20px 45px;
}
.padding_hometext p, .padding p {
	text-align: justify;
}
#links ul {
	list-style-type: none;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}
#links li {
	font-family: "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 16px;
	width: 195px;
	height: 34px;
	margin: 0px 0px 0px 3px;
}
#links li a:link, #links li a:visited {
	background-image: url(images/link_off.jpg);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	background-position: left;
	padding: 0px 0px 0px 46px;
	color: #333;
	width: 195px;
	height: 34px;
	line-height: 38px;
}
* html #links li a {  /* make hover effect work in IE */
	width: 195px;
}
#links li a:hover {
	background-image: url(images/link_on.jpg);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	background-position: left;
	padding: 0px 0px 0px 46px;
	color: #4e6c02;
	width: 195px;
	height: 34px;
}
.thumbtitle {
	background-color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	background-image: url(images/thumbtitle_back.jpg);
	background-repeat: repeat-y;
 width:
}
.inputbox {
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	background-color: #F2F2E6;
	border-color: #81B306;
	/*  border-color: #618AF8; light
	 border-color: #000E7F; dark blue  */
	border-bottom-style: solid;
	color: #000;
	overflow: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 250px;
	line-height: 12px;
}
input, textarea {
	font-size: 12px;
}
#wrapperform {
	margin: 0 auto;
}
.message {
	display: none;
	font-style: italic;
	color: #4e6c02;
	font-size: 12px;
}
.gallerylink:link, .gallerylink:visited {
	color: #4e6c02;
 font-size:;
}
.gallerylink:hover {
	color: #333;
 font-size:;
}
.resttitle {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 18px;
	font-variant: small-caps;
	font-weight: bold;
	height: 24px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #4e6c02;
}
.footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 121px;
	width: 955px;
	font-size: 14px;
	color: #eee;
	text-align: center;
	padding-top: 20px;
	text-shadow: 2px 2px 3px #000;
	position: relative;
}
.footer a:link, .footer a:visited {
	color: #eee;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
	text-decoration: underline;
}
